<div class="grouped-elements" data-anchor='salon' v-show="salon  == true || fields.sost_salon_comment">
    <div class="titled">
        <div class="hidden-go-back" v-on:click='describeToAll( "salon" )'>
            <button  class="btn btn_s btn_primary btn_inline mb_m ">< Назад</button>
        </div>
        <div class="topper" v-on:click='describeChanger( "salon" )'>
            <div class="con print-hide">
                <svg width="50" height="50" viewBox="0 0 50 50" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path d="M17.2621 40.7126H38.5121C39.0496 40.7126 39.5121 40.2501 39.8621 39.6126C40.3786 38.6941 40.5514 37.6218 40.3496 36.5876C39.8504 35.1202 38.8498 33.8758 37.5238 33.0733C36.1977 32.2708 34.6311 31.9616 33.0996 32.2001L21.3371 33.9001C21.0246 30.6126 21.0621 29.9626 20.4496 25.5376C19.7246 20.3251 17.7996 16.1751 14.3621 14.7876C13.5371 14.7876 11.8621 14.3751 11.3871 15.8501C10.9996 17.1001 11.7621 19.4001 12.0121 20.3251L15.4746 33.7501" stroke="#4A4A4A"/>
                            <path d="M11.9998 20.325L9.5623 10.225C9.5482 10.1601 9.55514 10.0924 9.58211 10.0317C9.60908 9.97106 9.65468 9.92054 9.7123 9.88752V9.88752C11.1373 9.03752 13.5248 9.00002 14.4873 10.35C14.8606 11.021 15.0564 11.776 15.0564 12.5438C15.0564 13.3115 14.8606 14.0666 14.4873 14.7375" stroke="#4A4A4A"/>
                            <path d="M18.8247 34.3L21.6872 33.8375" stroke="#4A4A4A"/>
                            <path d="M21.6875 38.3251H39.85" stroke="#EFB23E"/>
                            <path d="M16.6123 40.7126L15.0873 35.6375C15.0042 35.3878 14.9765 35.123 15.0061 34.8615C15.0357 34.6 15.1219 34.3481 15.2587 34.1233C15.3955 33.8985 15.5796 33.7061 15.7983 33.5596C16.0169 33.4132 16.2648 33.316 16.5248 33.275C18.0373 32.975 19.3123 34.3875 20.0623 35.6125C20.7098 36.8875 21.2532 38.2126 21.6873 39.5751C21.9123 40.2376 22.0623 40.7126 22.0623 40.7126H16.6123Z" stroke="#EFB23E"/>
                        </svg>
            </div>
            <div class="named">
                <h2> Состояние салона </h2>
            </div>
        </div>
        <div class="after-text" v-if=" fields.sost_salon_comment != '' ">
            <p> ${ fields.sost_salon_comment } </p>
        </div>
    </div>
    <div class="content">
        <div class="conteiner-list">
            <div class="list-item">
                <checker2 name="Дефекты" :value="nullFieldstate(fields.salon_defects, 'salon')" :com="fields.salon_defects_com"
                    ></checker2>
                <checker2 name="Чистота" :value="nullFieldstate(fields.salon_clear, 'salon')" :com="fields.salon_clear_com"
                    ></checker2>
            </div>
        </div>
    </div>
</div>
<hr v-show="salon || fields.sost_salon_comment"/>